Get alert thumbnail

Stream the JPEG thumbnail of a single alert. alertId is the value returned on search result
items. Authenticate with the same access token as the search endpoint — Authorization: Bearer <token> header.

Required scope: read:alerts

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The alertId returned by POST /v3/alerts/search

Responses

400

Invalid alertId format.

404

Alert not found in the organization or has no thumbnail.

500

Internal server error.

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
image/jpeg
*/*